.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.809000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-6.400000px;}
._2{margin-left:-3.792800px;}
._5{margin-left:-2.700000px;}
._3{margin-left:-1.267200px;}
._1{width:3.229600px;}
._0{width:12.936000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:100.000000px;}
.y2{bottom:4.850695px;}
.y0{bottom:16.862766px;}
.y27{bottom:38.161403px;}
.y2a{bottom:38.420769px;}
.y2c{bottom:66.546899px;}
.y28{bottom:67.114934px;}
.y29{bottom:68.748213px;}
.y2b{bottom:101.469206px;}
.y26{bottom:137.590697px;}
.y1c{bottom:143.360493px;}
.y25{bottom:153.008083px;}
.y1b{bottom:158.777879px;}
.y24{bottom:168.425469px;}
.y1f{bottom:173.303787px;}
.y1a{bottom:174.195265px;}
.y1e{bottom:199.607293px;}
.y21{bottom:201.120927px;}
.y1d{bottom:203.818167px;}
.y19{bottom:236.779254px;}
.y16{bottom:248.481693px;}
.y15{bottom:263.899079px;}
.y14{bottom:279.316465px;}
.y8{bottom:292.070819px;}
.y13{bottom:305.341976px;}
.y7{bottom:307.488205px;}
.y6{bottom:322.905591px;}
.y5{bottom:338.322978px;}
.ya{bottom:344.231691px;}
.y18{bottom:349.774884px;}
.y4{bottom:353.740364px;}
.y17{bottom:375.800235px;}
.y3{bottom:380.818754px;}
.y9{bottom:382.926921px;}
.y1{bottom:411.649030px;}
.yc{bottom:426.839973px;}
.yb{bottom:458.360659px;}
.y20{bottom:502.786179px;}
.y2d{bottom:716.556590px;}
.y22{bottom:742.127288px;}
.y2e{bottom:753.097561px;}
.y2f{bottom:759.570776px;}
.y23{bottom:764.370080px;}
.y10{bottom:839.587010px;}
.yf{bottom:860.785916px;}
.ye{bottom:881.984823px;}
.yd{bottom:903.183729px;}
.y12{bottom:957.994303px;}
.y11{bottom:1006.173635px;}
.h2{height:22.820944px;}
.h5{height:25.408000px;}
.h4{height:28.584000px;}
.h3{height:31.760000px;}
.h6{height:34.936000px;}
.h8{height:38.112000px;}
.h7{height:71.000000px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w2{width:231.776794px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x2{left:4.158679px;}
.x0{left:12.044833px;}
.x3{left:56.905733px;}
.x7{left:58.257485px;}
.x1{left:67.950042px;}
.xd{left:85.144443px;}
.x9{left:97.628350px;}
.xe{left:136.451095px;}
.xc{left:139.077029px;}
.x5{left:341.890818px;}
.xa{left:343.048888px;}
.x4{left:357.235293px;}
.xf{left:549.060821px;}
.x8{left:615.602742px;}
.x6{left:616.990949px;}
.x10{left:743.225616px;}
.xb{left:809.902760px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.313482pt;}
._2{margin-left:-3.148902pt;}
._5{margin-left:-2.241625pt;}
._3{margin-left:-1.052069pt;}
._1{width:2.681316pt;}
._0{width:10.739875pt;}
.fs2{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs3{font-size:36.530187pt;}
.fs5{font-size:39.851113pt;}
.fs4{font-size:83.023152pt;}
.y2{bottom:4.027200pt;}
.y0{bottom:14.000000pt;}
.y27{bottom:31.682800pt;}
.y2a{bottom:31.898133pt;}
.y2c{bottom:55.249333pt;}
.y28{bottom:55.720933pt;}
.y29{bottom:57.076933pt;}
.y2b{bottom:84.242933pt;}
.y26{bottom:114.232133pt;}
.y1c{bottom:119.022400pt;}
.y25{bottom:127.032133pt;}
.y1b{bottom:131.822400pt;}
.y24{bottom:139.832133pt;}
.y1f{bottom:143.882267pt;}
.y1a{bottom:144.622400pt;}
.y1e{bottom:165.720267pt;}
.y21{bottom:166.976933pt;}
.y1d{bottom:169.216267pt;}
.y19{bottom:196.581600pt;}
.y16{bottom:206.297333pt;}
.y15{bottom:219.097333pt;}
.y14{bottom:231.897333pt;}
.y8{bottom:242.486400pt;}
.y13{bottom:253.504533pt;}
.y7{bottom:255.286400pt;}
.y6{bottom:268.086400pt;}
.y5{bottom:280.886400pt;}
.ya{bottom:285.792000pt;}
.y18{bottom:290.394133pt;}
.y4{bottom:293.686400pt;}
.y17{bottom:312.001200pt;}
.y3{bottom:316.167733pt;}
.y9{bottom:317.918000pt;}
.y1{bottom:341.764000pt;}
.yc{bottom:354.376000pt;}
.yb{bottom:380.545467pt;}
.y20{bottom:417.428933pt;}
.y2d{bottom:594.907867pt;}
.y22{bottom:616.137467pt;}
.y2e{bottom:625.245333pt;}
.y2f{bottom:630.619600pt;}
.y23{bottom:634.604133pt;}
.y10{bottom:697.051600pt;}
.yf{bottom:714.651600pt;}
.ye{bottom:732.251600pt;}
.yd{bottom:749.851600pt;}
.y12{bottom:795.357067pt;}
.y11{bottom:835.357067pt;}
.h2{height:18.946667pt;}
.h5{height:21.094522pt;}
.h4{height:23.731338pt;}
.h3{height:26.368153pt;}
.h6{height:29.004968pt;}
.h8{height:31.641784pt;}
.h7{height:58.946438pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:192.428400pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x2{left:3.452667pt;}
.x0{left:10.000000pt;}
.x3{left:47.244933pt;}
.x7{left:48.367200pt;}
.x1{left:56.414267pt;}
.xd{left:70.689600pt;}
.x9{left:81.054133pt;}
.xe{left:113.286000pt;}
.xc{left:115.466133pt;}
.x5{left:283.848533pt;}
.xa{left:284.810000pt;}
.x4{left:296.588000pt;}
.xf{left:455.847600pt;}
.x8{left:511.092800pt;}
.x6{left:512.245333pt;}
.x10{left:617.049333pt;}
.xb{left:672.406800pt;}
}
